:root {
    --blue: #1E3163;
    --light-blue: #011b91;
    --pink: #F037A5;
    --white: #ffffff;
}

@font-face {
    font-family: NunitoBlack;
    src: url(../assets/fonts/NunitoSans-Black.ttf);
    font-weight: 900;
}

@font-face {
    font-family: NunitoBold;
    src: url(../assets/fonts/NunitoSans-Bold.ttf);
    font-weight: 800;
}
@font-face {
    font-family: NunitoExtraBold;
    src: url(../assets/fonts/NunitoSans-ExtraBold.ttf);
    font-weight: 700;
}
@font-face {
    font-family: NunitoExtraLight;
    src: url(../assets/fonts/NunitoSans-ExtraLight.ttf);
    font-weight: 300;
}
@font-face {
    font-family: NunitoLight;
    src: url(../assets/fonts/NunitoSans-Light.ttf);
    font-weight: 200;
}
@font-face {
    font-family: NunitoRegular;
    src: url(../assets/fonts/NunitoSans-Regular.ttf);
    font-weight: 400;
}
@font-face {
    font-family: NunitoSemiBold;
    src: url(../assets/fonts/NunitoSans-SemiBold.ttf);
    font-weight: 600;
}

li,ul{
    list-style: none;
}
a{
    text-decoration: none;
}
.container{
    max-width: 1366px;
    margin: 0 auto;
}


@media (max-width: 1100px) {
.container{
    width: 90%;
}
}